Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 12 Feb 2022 10:00:56 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation User                    Hi           01:52 PM, 12th Feb                     User                    still i didnt get my items           01:52 PM, 12th Feb                     User                    Can i get it by tomorrow?           01:53 PM, 12th Feb                     User                    it’s supposed to be delivered by 13/2/2022           01:53 PM, 12th Feb                     User                    order number is 1656846649           01:53 PM, 12th Feb                   Mohammed                   Hi , Thank you for contacting us. I'm Tawfik. I will be happy to help you.           01:54 PM, 12th Feb                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:54 PM, 12th Feb                   Mohammed                   We sincerely apologize for any inconvenience caused,           01:55 PM, 12th Feb                     User                    Ok           01:55 PM, 12th Feb                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           01:55 PM, 12th Feb                     User                    is it on the way ?           01:55 PM, 12th Feb                     User                    i need to get it tmr           01:55 PM, 12th Feb                   Mohammed                   We would like to inform you that your order is ready to be shipped, We request you to please allow us some time so we can work on this and do the needful.           01:56 PM, 12th Feb                     User                    I didnt get any message yet from delivery man           01:57 PM, 12th Feb                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and we will get back to you soon enough           01:58 PM, 12th Feb                   Mohammed                   We appreciate your patience.           01:58 PM, 12th Feb                     User                    Ok           01:58 PM, 12th Feb                   Mohammed                   Do you have any another inquiry   can   i help  you  with ?           01:58 PM, 12th Feb                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:00 PM, 12th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3882185